<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_progress', language 'he_kids', version '4.4'.
 *
 * @package     block_progress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['what_expected_by_means_help'] = '<p>המונח של<em>צפוי עד</em> הוא המועד בו הפעילות/משאב המקושר צפוי להיות מבוצע (נצפה, מוגש, מפורסם, וכו\'...).</p>
<p>אם כבר יש תאריך יעד מקושר לפעילות, כמו תאריך להגשת מטלה, ניתן להשתמש בתאריך יעד זה כזמן הצפוי לאירוע כל עוד מסומנת האפשרות "נעול לתאריך יעד". על ידי הסרת סימון הנעילה ניתן לקבוע מועד אחר בלתי תלוי ושינוי המועד לא ישפיע על תאריך היעד של הפעילות עצמה.</p>
<p>כאשר תגיעו לראשונה לעמוד ההגדרה של גרף התקדמות, או כאשר אתם יוצרים פעילות/משאב חדשים וחוזרים לעמוד ההגדרה של הבלוק, יבוצע אומדן לגבי תאריך ההשלמה הצפוי של הפעילות/משאב.
<ul>
    <li>עבור פעילות עם תאריך יעד קיים, ייעשה שימוש במועד זה.</li>
    <li>כאשר אין תאריך יעד לפעילות, אך תצורת מרחב־הלימוד היא שבועית, סוף השבוע  הלועזי (יום ראשון בחצות) ייקבע כתאריך יעד.</li>
    <li>עבור פעילות/משאב שאינם בתצורת מרחב־לימוד שבועית, סוף השבוע הנוכחי (לפני חצות של יום ראשון הקרוב) ייקבע כתאריך היעד.</li>
</ul>
</p>
<p>לאחר שנקבע תאריך צפוי להשלמה, הוא בלתי תלוי ביחס לכל תאריך יעד אחר עבור הפעילות/המשאב הזה.</p>';
$string['why_display_now_help'] = '<p>לא כל מרחבי־הלימוד ממוקדים בהשלמת משימות בזמנים מסויימים. יש מרחבי־לימוד שהם בעלי הרשמה פתוחה, המאפשרים ללומדים להירשם ולהשלים אותם כאשר יוכלו.</p>
<p>על מנת להשתמש בכלי של גרף התקדמות במרחבי־לימוד כאלו, צרו תאריכים "צפוי עד" בעתיד הרחוק וסמנו תחת האפשרות "השתמש בכעת" את האפשרות לא.</p>';
