<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'he_kids', version '4.4'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['associatewithcourse'] = 'פרסום ידיעת בלוג המשוייכת למרחב־לימוד זה {$a->coursename}';
$string['associations'] = 'מרחבי־לימוד מקושרים';
$string['associationunviewable'] = 'ידיעה זו אינה ניתנת לצפיה על-ידי אחרים עד שמרחב־הלימוד יהיה מיוחס לו או ששדה ה-\'פרסם ל\' ישונה';
$string['blogaboutthiscourse'] = 'הוספת ידיעה המשוייכת למרחב־לימוד זה';
$string['blogaboutthismodule'] = 'הוספת פרסום {$a} המשויך למרחב־לימוד זה';
$string['blogscourse'] = 'בלוגי מרחב־לימוד';
$string['cannotviewcourseblog'] = 'אין לך מספיק הרשאות לצפות בבלוגים במרחב־לימוד זה';
$string['cannotviewcourseorgroupblog'] = 'אין לך מספיק הרשאות לצפות בבלוגים במרחב־לימוד/קבוצה זה';
$string['configuseblogassociations'] = 'מאפשר ייחוס (קישור) בין פרסום בבלוג האישי לרכיב או מרחב־לימוד אליו המשתמש רשום';
$string['courseblog'] = 'בלוג מרחב־הלימוד: {$a}';
$string['courseblogdisable'] = 'בלוגים של מרחב־לימוד לא מאופשרים';
$string['courseblogs'] = 'משתמשים יכולים לראות את הבלוגים של חבריהם למרחב־לימוד בלבד';
$string['deleteblogassociations_help'] = 'אם מסומן, ידיעות הבלוג לא תיוחסנה עם מרחב־לימוד זה או כל פעילות או משאב של מרחב־לימוד. ידיעות הבלוג עצמן לא תמחקנה.';
$string['publishtocourse'] = 'משתמשים משתפים מרחב־לימוד איתך';
$string['publishtocourseassoc'] = 'חברים במרחב־לימוד המיוחס';
$string['publishtogroupassoc'] = 'חברי הקבוצה שלך עם מרחב־הלימוד המיוחס';
$string['viewcourseblogs'] = 'תצוגת ידיעות בלוגים המשויכות למרחב־לימוד זה';
$string['viewentriesbyuseraboutcourse'] = 'צפה בידיעות בלוג על מרחב־הלימוד על-ידי {$a}';
$string['viewmyentriesaboutcourse'] = 'ידיעות הבלוג שלי המשויכות למרחב־לימוד זה';
